﻿@charset "utf-8";

/* CSS Mobile Reset */
html,body{height:100%}
*{font-style:normal}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body{line-height:1.2;background:#ffffff;color:#000000;font-size:1em;font-family:Dotum,"돋움",Gulim,"굴림",Verdana,Helvetica,Tahoma,sans-serif;font-weight:normal;-webkit-text-size-adjust:none;word-wrap:break-word}
h1,h2,h3,h4,h5,h6{font-size:1em;font-weight:normal}
section,nav,article,aside,hgroup,header,footer{display:block}
img,input,select,textarea{font-family:RixGoM !important;vertical-align:middle}
fieldset,img{border:0}
ul,ol,li{list-style:none}
caption,hr,legend{overflow:hidden;visibility:hidden;width:0;height:0;line-height:0;font-size:0;color:transparent !important;text-indent:-9999em}
table{border-spacing:0;border-collapse:collapse;word-break:break-all}
a,a:link,a:visited,a:active,a:hover{color:inherit;text-decoration:none}
th,strong,em{font-weight:normal;font-style:normal}

/* 공통 */
.clfix:after{content: ".";display:block;height:0;clear:both;visibility:hidden}
.clfix{display:inline-block}
.clfix{display:block}
.hidden{position:absolute;visibility:hidden;width:0;height:0;line-height:0;overflow:hidden;font-size:0;color:transparent !important;text-indent:-9999em}
.dimm{position:fixed;top:0;left:0;bottom:0;right:0;background:#000000 !important;opacity:0.80;filter:alpha(opacity=80);z-index:95}
.dimm.alpha{display:none;opacity:0}
.cOrg{color:#ff0000 !important}
.fBold{font-weight:bold !important}
.placeholder{color:#a9a9a9 !important}

/* layout */
.wrap{overflow:hidden;position:relative;min-height:100%}
.wrap.video{background-color:#000000}
.type01 .container{padding:107px 0 59px}
.type02 .container{padding:58px 0 0}
.type02 .containerNew{padding:54px 0 0 0}

/* header */
.topFix{position:fixed;top:0;left:0;right:0;z-index:10}
.topTit{position:relative;text-align:center;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 35%, #e2e2e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#ffffff), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 35%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 35%,#e2e2e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 35%,#e2e2e2 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 35%,#e2e2e2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}
.topTit > h1{display:inline-block;line-height:1.0;padding:18px 0 16px 52px;background:url(/images/common/logo.png) no-repeat left 15px;background-size:40px auto;color:#000000;font-size:1.250em;font-weight:bold}
.type02 .topTit,.type03 .topTit{border-bottom:4px solid #2e3846}
.topTit.type02 > h1{padding-left:0;background:none}

.topTitNew{
	position:relative;text-align:center;
	background: #2d7ec8; /* Old browsers */
	background: -moz-linear-gradient(top, #2d7ec8 35%, #2d7ec8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#2d7ec8), color-stop(100%,#2d7ec8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2d7ec8 35%,#2d7ec8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2d7ec8 35%,#2d7ec8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2d7ec8 35%,#2d7ec8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2d7ec8 35%,#2d7ec8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d7ec8', endColorstr='#2d7ec8',GradientType=0 ); /* IE6-9 */
}
.topTitNew > h1{display:inline-block;line-height:1.0;padding:18px 0 16px 52px;background:url(/images/common/detail_log.png) no-repeat left 15px;background-size:40px auto;color:#ffffff;font-size:1.250em;font-weight:bold}

.topBtn{display:table;width:100%;background-color:#1e9ee9;}
.topBtn > a{display:table-cell;overflow:hidden;position:relative;height:52px;line-height:0;background:url(/images/common/icon_top_btn_new.png) no-repeat center top;background-size:80px auto;color:transparent;font-size:0;text-indent:-999px;text-align:center}
.topBtn > a:nth-child(1){width:50%;border-left:none;background-position:center 16px;}
.topBtn > a:nth-child(2){width:50%;background-position:center -91px;}
.topBtn > .on{background-color:#17577b;}
.topBtn > .on .bar{display:block;position:absolute;top:0px;bottom:0;left:0;right:0;width:100%;background:url(/images/common/icon_top_on.png) no-repeat center top;background-size:15px auto;color:transparent;}
.topBtn .iconComm{position:absolute;top:17px;left:50%;margin-left:45px}

/* .topBtn > a:nth-child(1){width:33%;border-left:none;background-position:center 16px}
.topBtn > a:nth-child(2){width:33%;background-position:center -106px}
.topBtn > a:nth-child(3){border-right:none;background-position:center -225px} */
.topFix .btnAll{position:absolute;top:12px}
.topFix .btnPrvTop{display:block;overflow:hidden;position:absolute;top:15px;left:15px;width:25px;height:25px;line-height:0;background:url(/images/common/icon_prv_top_new.png) no-repeat left top;background-size:25px 25px;color:transparent;font-size:0;text-indent:-999px}
.topFix .btnType01{left:15px}
.topFix .btnType02{right:15px}
.topFix .btnRefresh{position:absolute;top:16px;right:15px}
.topFix .btnRefreshNew{position:absolute;top:16px;right:15px}
.topFix .btnLogout{position:absolute;top:16px;left:15px}

.topFix .btnPrvTopNew{display:block;overflow:hidden;position:absolute;top:15px;left:15px;width:25px;height:25px;line-height:0;background:url(/images/common/detail_prev_btn.png) no-repeat left top;background-size:25px 25px;color:transparent;font-size:0;text-indent:-999px}

/* footer */
.btmFix{display:table;position:fixed;bottom:0;left:0;right:0;width:100%;background-color:#ececec;z-index:10;text-align:center;}
.btmFix > a{width:20%;height:20px;line-height:0;font-size:0;text-indent:-999px}
.btmFix > a:nth-child(1){border-left:none;background-position:center 13px}
.btmFix > a:nth-child(2){background-position:center -122px}
.btmFix > a:nth-child(3){background-position:center -257px}
.btmFix > a:nth-child(4){background-position:center -392px}
.btmFix > a:nth-child(5){border-right:none;background-position:center -527px}
.btmFix > a img{width:16%;margin:10px 5px;}

.btmFix02{display:table;width:100%;background-color:#f7f7f7;z-index:10}
.btmFix02 > a{display:table-cell;overflow:hidden;position:relative;width:33%;height:60px;border-top:1px solid #d8d8d8;border-left:1px solid #d8d8d8;border-bottom:1px solid #e7e7e7;color:#242424;text-align:center;vertical-align:middle}
.btmFix02 span{display:inline-block;height:21px;line-height:21px;padding-left:26px;background:url(/images/common/icon_btm_btn02_new.png) no-repeat left top;background-size:21px auto;font-size:0.875em}
.btmFix02 > a{width:100% !important} /* 나중에 삭제 */
.btmFix02 > a:nth-child(1) span{background-position:left top}
.btmFix02 input{display:block !important;position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;border:none;background:none;opacity:0}

/* text */
.hType01{height:25px;line-height:25px;padding-left:25px;border-top:1px solid #d7d6d6;border-bottom:1px solid #d7d6d6;background-color:#e7e8e9;color:#393a3c;font-size:0.938em}
.hType02{height:25px;line-height:25px;padding-left:25px;background-color:#2e7dc8;}

/* info */
.infoArea{display:none;padding:10px 20px;background-color:#2e3846}
.infoArea .infoLst > li{margin-bottom:3px;padding-left:10px;background:url(/images/common/bg_info_lst.png) no-repeat left 5px;background-size:3px 3px;color:#99998d;font-size:0.750em}

/* icon */
.iconComm{display:inline-block;overflow:hidden;line-height:0;background:url(/images/common/icon_lst_comm.png) no-repeat left top;background-size:30px auto;color:transparent;font-size:0;text-indent:-999px;vertical-align:top}
.iconComp{width:30px;height:19px;background-position:left top}
.iconNew{width:18px;height:19px;background-position:left -43px}
.iconImport{width:20px;height:19px;background-position:left -86px}
.btnLogout{display:block;overflow:hidden;width:25px;height:25px;line-height:0;background:url(/images/common/btn_logout_new.png) no-repeat left top;background-size:25px 25px;color:transparent;font-size:0;text-indent:-999px}
.btnRefresh{display:block;overflow:hidden;width:25px;height:25px;line-height:0;background:url(/images/common/btn_refresh_new.png) no-repeat left top;background-size:25px 25px;color:transparent;font-size:0;text-indent:-999px}
.btnRefreshNew{display:block;overflow:hidden;width:25px;height:25px;line-height:0;background:url(/images/common/detail_refresh_btn.png) no-repeat left top;background-size:25px 25px;color:transparent;font-size:0;text-indent:-999px}

/* select & input & textarea */
.selBx{width:100%;height:33px;padding:0 28px 0 9px;background:#ffffff url(/images/common/bg_select.png) no-repeat right center;background-size:22px auto;-webkit-appearance:none;
border:1px solid #e5e5e5;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px
}
.txtArea{display:block;padding:3px 9px;
border:1px solid #e5e5e5;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px}
.txtArea textarea{display:block;width:100%;border:none;background:none;outline:none;resize:none;z-index:0}
.txtArea.white{background-color:#ffffff}
.inpTxt{display:block;padding:3px 9px;
border:1px solid #e5e5e5;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px
}
.inpTxt input{width:100%;border:none;background:none;outline:none;z-index:0;}
.txtpWrap{display:block;padding:8px 9px;
border:1px solid #e5e5e5;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.txtpWrap input,
.txtpWrap textarea{display:block;width:100%;border:none;background:none;font-size:13px !important;outline:none}

.wrapInp{display:inline-block;position:relative;cursor:pointer}
.wrapInp input{position:absolute;top:2px;left:2px;width:0;height:0;border:none;background:none;opacity:0;z-index:0}
.wrapInp label{display:block;min-height:20px;line-height:20px;padding-left:25px;background:url(/images/common/icon_radiChk.png) no-repeat left top;background-size:22px auto;z-index:5}
.wrapInp.on label{background-position:left -78px}
.wrapInp input[type="radio"] + label{background-position:left -156px}
.wrapInp.on input[type="radio"] + label{background-position:left -234px}

/* button */
.btnWrap.ac{text-align:center}
.btnWrap.ar{text-align:right}
.btnAll{display:inline-block;height:30px;line-height:30px;padding:0 10px;font-size:0.938em;font-weight:bold;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px
}
.btnType01{border:1px solid #d2d2d2;color:#8d8d8d !important}
.btnType02{border:1px solid #e2e2e2;color:#ffffff !important;font-size:0.938em;
background: #62c1f6; /* Old browsers */
background: -moz-linear-gradient(top, #62c1f6 1%, #0790e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#62c1f6), color-stop(100%,#0790e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #62c1f6 1%,#0790e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #62c1f6 1%,#0790e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #62c1f6 1%,#0790e7 100%); /* IE10+ */
background: linear-gradient(to bottom, #62c1f6 1%,#0790e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c1f6', endColorstr='#0790e7',GradientType=0 ); /* IE6-9 */
}
.btnType03{display:block;height:50px;line-height:50px;padding:0;border:1px solid #e2e2e2;color:#ffffff !important;font-size:1.125em;
background: #62c1f6; /* Old browsers */
background: -moz-linear-gradient(top, #62c1f6 1%, #0790e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#62c1f6), color-stop(100%,#0790e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #62c1f6 1%,#0790e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #62c1f6 1%,#0790e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #62c1f6 1%,#0790e7 100%); /* IE10+ */
background: linear-gradient(to bottom, #62c1f6 1%,#0790e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c1f6', endColorstr='#0790e7',GradientType=0 ); /* IE6-9 */
}

/* popup */
.popWrap{display:none}
.popCont{position:fixed;top:50%;left:10px;right:10px;padding:15px;background-color:#ffffff;z-index:100;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
}
.popTit{line-height:1.0;margin-bottom:10px;padding-left:5px;border-left:3px solid #fea62a;color:#4c4c4c;font-size:0.938em;font-weight:bold}
.btnPopClose{display:block;overflow:hidden;position:absolute;top:10px;right:10px;width:25px;height:25px;line-height:0;background:url(/images/common/btn_pop_close.png) no-repeat left top;background-size:25px 25px;color:transparent;font-size:0;text-indent:-999px}

/* popProfile */
.popProf{position:relative;min-height:100px;padding-left:120px}
.popProfImg{overflow:hidden;position:absolute;top:0;left:0;width:100px;height:100px;background:url(/images/common/bg_pop_prsn.png) no-repeat center bottom;background-size:100px 100px}
.popProfImg img{width:100%;height:100%}
.popProfCont{padding-top:12px}
.popProfCont > li{color:#4c4c4c;font-size:0.938em;font-weight:bold;letter-spacing:-1px}
.popProfCont .profName{margin-bottom:10px;font-size:1.375em}
.popProfCont .profPos{font-size:0.636em}
.popProfCont .profPost{margin-bottom:5px;color:#847362}
.popProfCont .profPhone{color:#847362}

/* person */
.prsnWrap{position:relative;min-height:35px;padding-left:39px}
.prsnWrap.commType{padding-left:42px}
.prsnWrap.none{padding-left:0}
.prsnImg{display:block;overflow:hidden;position:absolute;top:0;left:0;width:34px;height:34px;background:url(/images/common/bg_img_prsn.png) no-repeat left top;background-size:35px 35px;
border:1px solid #b5b5b5;
-moz-border-radius:18px;
-webkit-border-radius:18px;
border-radius:18px;
}
.prsnImg img{width:100%;height:100%;
-moz-border-radius:18px;
-webkit-border-radius:18px;
border-radius:18px;
}
.prsnCont.type02{padding-left:5px}
.prsnCont .prsnTit{padding:5px 0 2px 0;color:#838383;font-size:0.688em;font-weight:bold}
.prsnCont .prsnTit > li{float:left;margin-bottom:5px;padding:0 3px;border-left:1px solid #b5b5b5}
.prsnCont .prsnTit > li:first-child{padding-left:0;border-left:none}
.prsnCont .prsnData{color:#838383;font-size:0.625em}
.prsnCont .prsnData > li{float:left;line-height:10px;padding:0 5px;border-left:1px solid #838383}
.prsnCont .prsnData > li:first-child{padding-left:0;border:none}
.prsnCont .prsnData.topType{padding:4px 0 3px 0}
.prsnCont .prsnComm{color:#242424;font-size:0.813em}

/* comment */
.commCont > li{margin:0 10px;margin-top:11px;padding-top:10px;border-top:1px dashed #cccccc}
.commCont > li:first-child{padding-top:0;border:none}
.commCont > li:last-child{margin-bottom:11px}
.commCont .prsnImg{top:10px !important}
.commCont > li:first-child .prsnImg{top:0 !important}
.commWrap{position:relative;padding:8px 70px 8px 15px;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;background-color:#efefef}
.commWrap .btnType02{position:absolute;right:10px;bottom:8px}
.commWrap .txtArea{padding-top:8px;padding-bottom:7px}
.commWrap textarea{max-height:45px}

/* next prev */
.nxtPrv{padding:7px 9px}
.nxtPrv > p:last-child{margin-top:5px;padding-top:5px;border-top:1px dashed #cccccc}
.nxtPrv a{display:block;overflow:hidden;height:25px;line-height:25px;text-overflow:ellipsis;white-space:nowrap;position:relative;padding-left:61px;font-size:0.813em}
.nxtPrv span{display:block;position:absolute;top:0;left:0;width:45px;height:23px;line-height:23px;background-color:#e6e6e6;text-align:center;
border:1px solid #d0d0d0;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

/* loading bar */
.wrapLoad{}
.wrapLoad .loadCont{position:fixed;top:50%;left:50%;width:300px;height:100px;margin:-50px 0 0 -150px;text-align:center;z-index:100}
/* .wrapLoad .loadCont img{width:50px;height:50px;
-moz-animation:spin 1.5s infinite linear;
-webkit-animation:spin 1.5s infinite linear;
animation:spin 1.5s infinite linear;
} */
.wrapLoad .loadTrs{position:relative;width:60px;height:60px;margin:0 auto;
-moz-animation:spin 1.5s infinite linear;
-webkit-animation:spin 1.5s infinite linear;
animation:spin 1.5s infinite linear;
}
.wrapLoad .loadTrs > span{display:block;position:absolute;width:10px;height:10px;background-color:#ffffff;
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;
}
.wrapLoad .loadTrs > span:nth-child(1){top:0;left:25px}
.wrapLoad .loadTrs > span:nth-child(2){top:8px;left:42px}
.wrapLoad .loadTrs > span:nth-child(3){top:25px;left:50px}
.wrapLoad .loadTrs > span:nth-child(4){top:42px;left:42px}
.wrapLoad .loadTrs > span:nth-child(5){top:50px;left:25px}
.wrapLoad .loadTrs > span:nth-child(6){top:42px;left:8px;opacity:0.8}
.wrapLoad .loadTrs > span:nth-child(7){top:25px;left:0;opacity:0.5}
.wrapLoad .loadTrs > span:nth-child(8){top:8px;left:8px;opacity:0.3}
.wrapLoad .loadTxt{margin-top:20px;color:#ffffff;font-size:1.125em;font-weight:bold}

@keyframes spin{
    0% {transform: rotate(0deg)}
    100% {transform: rotate(-360deg)}
}
@-webkit-keyframes spin{
    0% {-webkit-transform: rotate(0deg)}
    100% {-webkit-transform: rotate(-360deg)}
}
@-moz-keyframes spin{
    0% {-webkit-transform: rotate(0deg)}
    100% {-webkit-transform: rotate(-360deg)}
}
@-ms-keyframes spin{
    0% {-webkit-transform: rotate(0deg)}
    100% {-webkit-transform: rotate(-360deg)}
}
@-o-keyframes spin{
    0% {-webkit-transform: rotate(0deg)}
    100% {-webkit-transform: rotate(-360deg)}
}













